.容器{
    width: 400px;
    margin: 80px auto;
    text-align: center;
}
button{
    padding: 8px 20px;
    border: none;
    background: #ff6700;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
}
#信息展示{
    margin-top: 30px;
    line-height: 2.5;
    font-size: 17px;
    text-align: left;
    padding-left: 60px;
}